rt-session-viewer(8)

NAME
rt-session-viewer - show the content of a user's session in RT

SYNOPSIS
    # show the content of a session
    rt-session-viewer 2c21c8a2909c14eff12975dd2cc7b9a3

DESCRIPTION
This script deserializes and print content of a session identified by <session id>. May be useful for developers and for troubleshooting problems.